//header
header#header.header
    .header__top
        .container
            //left
            .header__box.header__box_left
                //location
                +locationLink('#', 'Санкт-Петербург', 'header__location js-location')
                //lang
                +dropdownLang()
            //right
            .header__box.header__box_right
                //social
                +socialList()
                //dashboard
                button.header__button-dashboard.btn-dashboard
                    span.btn-dashboard__text Личный кабинет
                    +icon('user')
    .header__bottom
        .container
            //logo
            a(href="./").logo
                img(src="images/logo.svg", alt="logo")
            //menu
            nav.menu.js-menu
                button.button-close.js-menu-close
                    i.icon-close
                    span.menu-button__text close
                ul.menu__list
                    //-item
                    li.menu__item.menu__item_parent
                        a(href="./") О нас
                        ul.menu__sublist(hidden)
                            li: a(href= LINKS.dashboard) Личный кабинет
                            li: a(href= LINKS.teachers) Преподаватели
                            li: a(href= LINKS.events) Мероприятия
                            li: a(href= LINKS.partners) Образовательные партнеры
                    //-item
                    li.menu__item.menu__item_parent
                        a(href= LINKS.programs) Курсы
                        ul.menu__sublist.menu__sublist_columns
                            li: a(href= LINKS.childrens_2_6) Дети 2-7
                            li: a(href= LINKS.childrens_7_12) Дети 7-12
                            li: a(href= LINKS.childrens_7_13) Подростки 7-13
                            li: a(href= LINKS.adult) Взрослые группы
                            li: a(href= LINKS.international_exams) Международные экзамены
                            li: a(href= LINKS.summer_camps) Летний отдых
                            li.menu__item_parent
                                a(href= LINKS.foreign_languages) Иностранные языки
                                ul.menu__sublist
                                    li: a(href= LINKS.france_lang) Французкий язык
                                    li: a(href= LINKS.germany_lang) Немецкий язык
                                    li: a(href= LINKS.chinese_lang) Китайский язык
                            li: a(href= LINKS.exit_training) Обучение на выезд
                            li: a(href= LINKS.individual_training) Индивидуальное обучение
                    //-item
                    li.menu__item: a(href= LINKS.oge) ОГЭ, ЕГЭ
                    li.menu__item: a(href= LINKS.reviews) Отзывы
                    li.menu__item: a(href= LINKS.news) Новости
                    li.menu__item: a(href= LINKS.addresses) Адреса школ
            //button
            a(href="./#order").btn.btn_primary.btn_small-long.header__button-order.scroll
                span.btn__text Бесплатное занятие
            //phone
            a(href="tel:88003333094").header__phone
                span.header__phone-numbers 8 800 3333 094
                span.header__phone-description Бесплатная круглосуточная линия
            //menu button
            button.button-menu.js-menu-open.header__button-burger
                i.icon-burger
                span.button-menu__text menu
    //panel
    form(action="#").header__panel.header-panel.js-header-panel
        button.button-close.js-panel-close
            i.icon-close
            span.menu-button__text close
        .header-panel__header
            .form__group
                select(placeholder="Выберите город", class="sumo-select", required="required", data-msg="Выберите одно условие", name="select-city")
                    option(value="")
                    option(value="1") Самара
                    option(value="2") Санкт-Петербург
                    option(value="3") Саранск
                    option(value="4") Саратов
                    option(value="5", selected) Москва
            .form__group
                select(placeholder="Выберите школу", class="sumo-select", required="required", data-msg="Выберите одно условие", name="select-school")
                    option(value="")
                    option(value="1") Школа «Time»; ул. Агибалова, д. 7а
                    option(value="2") Школа «Time»; ул. Большая Морская, д. 14, коп.1
                    option(value="3") Школа «Time»; ул. Джонни Ноксвила, д. 15 А
                    option(value="4") Школа «Time»; ул. Ленина, д. 12
            .form__group
                button.btn.btn_default Перейти
        .header-panel__body
            #map2.map.map_lg